/* IE 7 */
#footer #block-menu-block-7 .block-content .leaf a,
#header #block-menu-menu-connect-with-us .leaf a {
  width: auto;
}
.view-nodequeue-5-block .views-row {
  float: left;
  width: 24%;
}
.view-nodequeue-6-block .views-row,
.view-nodequeue-7-block .attachment .views-row {
  float: left;
  width: 32%;
}
#header #block-siteskeleton-primary-nav .menu-block-wrapper ul li.link-home a {
  text-align: center;
  line-height: normal;
}
#header #block-siteskeleton-primary-nav .menu-block-wrapper>ul >li .menu-columns {
  display: none !important;
}
.region-content .node-full .field-name-field-subtitle {
  margin-top: 0;
}
